AsterNet Class Library (Sandcastle documentation)

| ManagerConnection MeetMeTalking Event

A MeetMeTalkingEvent is triggered when a user starts talking in a meet me conference.
To enable talker detection you must pass the option 'T' to the MeetMe application.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event MeetMeTalkingEventHandler MeetMeTalking

    Public Event MeetMeTalking As MeetMeTalkingEventHandler

    public:
     event MeetMeTalkingEventHandler^ MeetMeTalking {
    	void add (MeetMeTalkingEventHandler^ value);
    	void remove (MeetMeTalkingEventHandler^ value);
    }

    member MeetMeTalking : IEvent<MeetMeTalkingEventHandler,
        MeetmeTalkingEvent>

#### Value

Type: AsterNET.Manager
MeetMeTalkingEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace